Tool
mail_template_draft_discard
Throw away the open, unpublished draft of a template.
Throw away the open, unpublished draft of a template. The live revision is untouched
Behavior
- HTTP
DELETE /mail/templates/:id/draft
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Template id whose open draft is thrown away |
Response
Field | Type | Always | Description |
|---|---|---|---|
revision | integer | • | Revision number that was discarded |
discarded | boolean | • | True once the open draft is gone |
Try it
Throw away the open, unpublished draft of a template.